/* Start Dyno Text stack CSS code */.stacks_in_20_page6container{position: relative;text-align: center;}h1.stacks_in_20_page6doofittext{width: auto !important;position: relative;display: inline-block;line-height: normal;white-space: nowrap;padding: none;margin: none; /* end if override */}.stacks_in_20_page6showmargin {	width: 200px;	padding: 6px 0 4px 0;	background-color: #2BBDFF;	-moz-border-radius: 22px;	-webkit-border-radius: 22px;	border-radius: 22px;	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	background-image: -o-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -moz-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -ms-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	font-family: 'Helvetica';	font-size: 12pt;	color: #8C261F;	text-shadow: rgba(0,0,0,1) 0px -1px 0px;	margin: 7px auto;	text-align: center;	border: 1px solid #A2A296;}.stacks_in_20_page6topbar {	background-color: #2BBDFF;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	background-image: -o-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -moz-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -ms-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	border: 2px solid #933329;	border-bottom: none;	padding: 6px 3px 0px 6px;	min-height: 40px;	font-weight: bold;	font-size: 14px;	color: #F4F1DE;	font-style: italic;	text-shadow: rgba(8,25,63,1) 0px -1px 0px;	}.stacks_in_20_page6mainarea {	background-color: #F4F1DE;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 2px solid #933329;	border-top: none;	padding: 10px;}.stacks_in_20_page6small{font-weight: normal;font-size: 12px;}.stacks_in_20_page6centerbox {	background-color: #ffffff;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	-moz-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	padding: 10px;	border: 1px solid #DDDBC4;}/* End Dyno Text stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_22_page6shim{	padding-top: 3%;}/* End Responsive Shim stack CSS code */#stacks_in_24_page6 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_24_page6 a,
#stacks_in_24_page6 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 56px;
  line-height: 56px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_24_page6 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_24_page6 a i,
#stacks_in_24_page6 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 56px;
  height: 56px;
  line-height: 56px;

  
    float: left;
    
  

  

  
}







  /* Flat Color Mode */
  #stacks_in_24_page6 a,
  #stacks_in_24_page6 a:visited {
    background-color: rgba(3, 117, 216, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_24_page6 a:hover,
  #stacks_in_24_page6 a:active {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_24_page6 a i,
  #stacks_in_24_page6 a:visited i {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_24_page6 a:hover i,
  #stacks_in_24_page6 a:active i {
    background-color: rgba(0, 71, 132, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }












  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_24_page6 a,
    #stacks_in_24_page6 a:visited {
      width: 100%;
    }
  }

  




